برای نصب افزونه تیکتا لطفا ورژن php سایت خود را به یکی از ورژن های 5.6 ، 7.0 ، 7.1 یا 7.2 تغییر دهید. فیلم آموزشی شماره 1 در پکیج افزونه در پوشه help video وجود دارد.

ورژن فعلی php سایت شما: 7.3